Dependencies for libmpd-0.1.2

library